# The COPYRIGHT file at the top level of this repository contains the full
# copyright notices and license terms.
from trytond.pool import Pool
import company
import sale


def register():
    Pool.register(
        company.Company,
        company.ConnectionCompanies,
        sale.Sale,
        sale.SaleIncomeDailyStart,
        module='syncronize_companies', type_='model')
    Pool.register(
        sale.SaleIncomeDailyReport,
        module='syncronize_companies', type_='report')
    Pool.register(
        sale.SaleIncomeDaily,
        module='syncronize_companies', type_='wizard')
